Subject: Re: [PATCH v3] r8169: fix invalid register dump

From: Peter Wu <[email-masked]>
Date: Wed, 21 Aug 2013 23:13:35 +0200

On Wednesday 21 August 2013 22:53:25 Francois Romieu wrote:
> Peter Wu <[email-masked]> :
> [...]
> 
> > Please find the updated patch below. There may be differences in lines
> > because net-next has the r8169,sis190 patch and net the WOL fix.
> > 
> > Can I consider Francois reply[1] as Acked-by?
> 
> Yes, provided you insert an empty line between declarations and code.
Done, new patch will arrive in a minute.

> You may / should send patches as normal submissions. It will probably
> be easier for davem to use and you can always raise questions or add
> minor remarks in the "--- ... diff" section.

I noticed that patchwork also recognized submissions that are appended to a 
mail, so I tried that out ;-) Well, apparantly it does not work well with git, 
so I will just send a new patch with a useful In-Reply-To header.

Peter